header {
    background-color: #FF5A33;
}

body {
    margin: 0px;
    padding: 0px;
}

main {
    padding: 16px;
}

footer {
    padding: 24px 0px;
    background: #B4CF66;
    text-indent: 40px;
}

a {
    color: #44803F;
    text-decoration: none;
}

h1 {
    color: #146152;
    text-decoration: none;
}

img {
    height: 200px;
}

nav {
    border-bottom: 1px solid black;
    padding: 10px;
}

.grid-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.grid-item {
    margin: 10px 0px;
}

tr:nth-child(even) {
    background-color: #C0C0C0;
}

.main-page {
    color: #FFFFFF;
    text-decoration: none;
}
